#English strings go here
ro:
  js:
    team_planner:
      add_existing: 'Adăugați existent'
      add_existing_title: 'Adăugarea pachetelor de lucru existente'
      create_label: 'Planificator de echipă'
      create_title: 'Creați un nou planificator de echipă'
      unsaved_title: 'Planificator de echipă nenumit'
      no_data: 'Adăugați persoane desemnate pentru a vă configura planificatorul echipei.'
      add_assignee: 'Adăugare responsabil'
      remove_assignee: 'Înlăturați responsabilul'
      two_weeks: '2-săptămână'
      one_week: '1-săptămână'
      four_weeks: '4-week'
      eight_weeks: '8-week'
      work_week: 'Săptămână de lucru'
      today: 'Azi'
      drag_here_to_remove: 'Trageți aici pentru a elimina responsabilul și a începe și a termina datele.'
      cannot_drag_here: 'Nu se poate elimina pachetul de lucru din cauza permisiunilor sau restricțiilor de editare.'
      cannot_drag_to_non_working_day: 'Acest pachet de lucru nu poate începe/încheia o zi nelucrătoare.'
      quick_add:
        empty_state: 'Utilizați câmpul de căutare pentru a găsi pachete de lucru și trageți-le la planificator pentru a-l atribui cuiva și defini datele de început și de sfârșit.'
        search_placeholder: 'Căutați...'
      modify:
        errors:
          permission_denied: 'Nu aveți permisiunile necesare pentru a modifica acest lucru.'
          fallback: 'Acest pachet de lucru nu poate fi editat.'
